/* Section */

.section {
	position: relative;
	max-width: 1014px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 14px;
	overflow: hidden;
	z-index: 1;
}

/* Top Section */

#topSection {
	position: relative;
	height: 745px;
	background: #c5e2e8 url(../images/top-section-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#topSection .flags {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -25px;
	height: 89px;
	background: url(../images/middle-flags.png) repeat-x center top;
}

/* Header */


#header {
	background: url(../images/top-flags.png) repeat-x center top;
}

#header .section {
	height: 226px;
}

#header .logo {
	position: absolute;
	left: 320px;
	top: 53px;
	width: 445px;
}

#header .links {
	position: absolute;
	right: 11px;
	bottom: 0;
	margin: 0;
	padding: 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
}

#header .links li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
	color: #fff;
	border-left: 1px solid #2c7ea2;
}

#header .links li:first-child {
	border-left: 0;
}

#header .links li a {
	display: block;
	line-height: 42px;
	background: #379ecb no-repeat 16px center;
	padding: 0 20px 0 44px;
	border-bottom: 3px solid #2c7ea2;
	-webkit-background-size: 17px;
	-moz-background-size: 17px;
	background-size: 17px;
	-ms-behavior: url(/backgroundsize.min.htc);
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#header .links li a:hover {
	background-color: #3caedf;
}

#header .links li.enrolNow a {
	background-image: url(../images/pencil-ico.png);
}

#header .links li.followUs a {
	background-image: url(../images/facebook-ico.png);
}

/* Navigation */

#navigation {
	float: left;
	width: 141px;
	margin: 45px 0 0;
}

#navigation ul {
	margin: 0;
	padding: 0 0 0 5px;
}

#navigation ul li {
	position: relative;
	margin: 0 0 6px;
	padding: 0;
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	-webkit-transition: margin-left 0.3s;
	-moz-transition: margin-left 0.3s;
	transition: margin-left 0.3s;
}

#navigation>ul>li:hover,
#navigation ul li.Current {
	margin-left: 15px;
}

#navigation ul li a {
	display: block;
	padding: 12px 14px 10px 0;
	text-align: right;
	color: #fff;
	background-color: #000;
	text-transform: uppercase;
	-webkit-box-shadow: 1px 2px 2px 0px rgba(0, 0, 0, 0.49);
	-moz-box-shadow: 1px 2px 2px 0px rgba(0, 0, 0, 0.49);
	box-shadow: 1px 2px 2px 0px rgba(0, 0, 0, 0.49);
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

#navigation ul li.Link1 a {
	background-color: #379ecb;
}

#navigation ul li.Link2 a {
	background-color: #ffa444;
}

#navigation ul li.Link3 a {
	background-color: #8ebd2f;
}

#navigation ul li.Link4 a {
	background-color: #8373be;
}

#navigation ul li.Link5 a {
	background-color: #fc6670;
}

#navigation ul li.Link6 a {
	background-color: #37cbbf;
}

#navigation ul li.Last a {
	background-color: #ffc35a;
}

#navigation ul li:hover ul {
	display: block;
}

#navigation ul li ul {
	display: none;
	position: absolute;
	left: 121px;
	top: 0;
	padding: 0;	
	z-index: 1;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	overflow: hidden;
}

#navigation ul li ul li {
	margin: 0;
}


#navigation ul li ul li a {
	padding: 11px 20px;
	text-align: left;
	color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
	box-shadow: none;
	white-space: nowrap;
}

/* Slider */

#slider {
	position: relative;
	float: right;
	width: 873px;
	z-index: 0;
	border: 10px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.3);
}

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

/* Content */

#content .section {
	padding-top: 40px;
	padding-bottom: 50px;
}

/* Footer */

#footer {
	background: #c5e2e8 url(../images/top-section-bg.jpg) no-repeat center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#footer .section {
	padding-top: 28px;
	padding-bottom: 14px;
}

#footer .copyright {
	text-align: center;
	color: #666666;
	margin: 0;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 15px;
	top: 47px;
	width: 27px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #000000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}
.errorStrip {
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 18px;
	padding: 5px 0;
	margin: 4px 0;
}
.fieldRequired {
	color: red;
}
#enrolment_form input.error, #enrolment_form textarea.error, #enrolment_form select.error {
	border: 1px solid red;
}
#enrolment_form label.error {
	display: none;
}
